body, input, text, button { 
  font-family: 'Noto Sans KR', sans-serif; font-size: 14px
}

/* common */
.black50 { color: #888; }
.black80 { color: #333; }
.black100 { color: #000; }

.f1 { font-size: 1rem; }
.f1-1 { font-size: 1.1rem; }
.f1-2 { font-size: 1.2rem; }
.f1-2 { font-size: 1.2rem; }
.f1-4 { font-size: 1.4rem; }
.f0-8 { font-size: 0.8rem; }
.f0-9 { font-size: 0.9rem; }

.fw-700 { font-weight: 700;}

.mp-color { color: #f15c26; }

.pb-10 {padding-bottom: 10px !important;}
.pt-10 {padding-top: 10px !important;}
.pr-10 {padding-right: 10px !important;}
.pl-10 {padding-left: 10px !important;}

.pb-20 {padding-bottom: 20px !important;}
.pt-20 {padding-top: 20px !important;}
.pr-20 {padding-right: 20px !important;}
.pl-20 {padding-left: 20px !important;}

.pb-30 {padding-bottom: 30px !important;}
.pt-30 {padding-top: 30px !important;}
.pr-30 {padding-right: 30px !important;}
.pl-30 {padding-left: 30px !important;}


.pb-0 {padding-bottom: 0px !important;}
.pt-0 {padding-top: 0px !important;}
.pr-0 {padding-right: 0px !important;}
.pl-0 {padding-left: 0px !important;}

.display-none { display: none; }

.main-box-line-br { display: block; margin-top: 20px; margin-bottom: 20px; border-bottom: solid 1px #EEE; }
.main-article-list-br { border-top: solid 1px #DDD; height: 1px; height: 20px; }

.line1-1 { line-height: 1.1rem;}
.line1-2 { line-height: 1.2rem;}

.text-center { text-align: center; }
/* s header and menu */
#header {
  display: flex; justify-content: center; border-bottom: 2px solid black;
}
.menu-warp {
  width: 1200px;
}
.logo-wrap {
  display: flex; align-items: center; height: 100px; padding-bottom: 20px; 
}
.logo-wrap>div:first-child {
  flex:2;
}
.logo-wrap>div:first-child img {
  width: 250px; height: 60px;
}
.logo-wrap>div:nth-child(2) {
  flex:1; text-align:center;
}
.logo-wrap>div:nth-child(2) {
  width: 208px; height: 60px;
}
.logo-wrap>div:last-child {
  flex:2; display: flex; flex-direction: column; align-items: flex-end 
}
.logo-wrap  .search-box {
  width: 200px; background-color: #EEE; border-radius: 0.3em; border: 0; height: 35px; padding-left: 10px;
}
.logo-wrap .search-btn {
  height: 35px; border: none; background: #555; color: #FFF; border-radius: 0.2em; cursor:  pointer;
}
.logo-wrap .current-date-wrap {
  padding-top: 5px;
}
.logo-wrap .current-date-wrap>span{
  padding-right: 43px; padding-top: 5px;
}
.menu-warp {
  display: flex; flex-grow: 1; padding-bottom: 3px;
}
.menu-warp>ul {
  display: flex; flex-grow: 1; padding-right: 50px; padding-left: 50px;
}
.menu-warp ul li a {
  color: #555;
  font-weight: 400;
  font-size: 1.1rem;
  text-decoration: none;
}
.menu-warp ul li {
  flex-grow: 1;
  text-align: center;
  padding-bottom: 5px;
}
.menu-warp ul .menu-on {
  border-bottom:solid 2px #509a0f;
}
.menu-warp ul .menu-on>a {
  color: #333; font-weight: 700;
}
/* s header and menu */




.container {
  display: flex; justify-content: center;
}
.container-wrap {
  width: 1200px; padding-top: 30px; overflow: hidden; padding-bottom: 20px;
}


/* s footer */
#footer {
  display: flex; justify-content: center; border-top: solid 2px black;
}
.footer-wrap {
  width: 1200px; display: flex; padding-top: 20px; padding-bottom: 30px
}
.footer-logo {
  width: 110px; padding-right: 20px; align-self: center
}
.footer-infos {
  flex: 1; display: flex; flex-direction: column; align-self: center
}
.footer-infos>div {
  padding-bottom: 10px;
}
.footer-infos ul {
  display: flex;
}
.footer-infos ul>li {
  padding-right: 20px;
}
.footer-infos a {
  color: #888;
}
.footer-outlinks {
  width: 120px; padding-left: 20px
}
.footer-outlinks>a {
  padding-bottom:5px;
}
.footer-outlinks>a img{
  width: 120px
}
/* e footer */

/* s view */
.article-warp {  width: 1200px; display: flex; position: relative; margin:0 auto; padding-top: 50px; }
.article-content { width: 900px; }
.article-content>div { padding-left: 50px; padding-right: 50px; }
.article-top { border-bottom: 2px solid #333 }
.article-top .title { font-size: 34px; font-weight: 900; text-align: left;}
.article-top .date-repoter { text-align: right; color: #888; padding-top: 40px; }
.article-body { padding-left: 35px; width: 740px; }
.article-body .subtitle { margin-top: 30px; padding-left: 15px; text-align: left; font-size: 1.1rem; border-left: 3px solid #AAA; line-height: 1.5rem; font-weight: bold; }
.article-body-content { font-size: 17px; padding-top: 30px; text-align: left;  letter-spacing: -1px; line-height: 30px; color: #333 }
.view_r_caption {  color: #999; line-height: 20px; }
.article-rel { text-align: left; padding-left:40px; font-size: 16px; }
.article-rel .rel-header { color: blue; margin-top: 50px }
.article-rel>div { font-size: 16px; padding-top: 5px; padding-bottom: 5px; }
.article-side-right { border-left: 1px solid #DDD; width: 300px; padding-left: 30px }
.article-footer { border-bottom: 2px solid #AAA; padding-bottom: 40px; }
/* e view */

/* seperate */
.divied-h20 { height: 20px }
.divied-border { width: 100%; border: solid 1px #EEE }




/* SNS 아이콘 영역 */
.snsarea {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 776px;
    padding: 10px 0;
}
.snsarea a:link {color: #333; text-decoration: none;}
.snsarea a:visited {color: #333; text-decoration: none;}
.snsarea a:hover {color: #333; text-decoration: none;}
.snsarea a:active {color: #333; text-decoration: none;}
.snsarea a:focus {color: #333; text-decoration: none;}


 /* (1) 페이스북 + 트위터 + 카카오톡 */
.snsarea div:nth-child(1) a {
    display: inline-block;
    margin-right: 5px;
    width: 45px;
    height: 45px;
    border-radius: 18px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: center;
}
.snsarea div:nth-child(1) a:nth-child(1) {background-color: #425ca4; background-image: url(/images/ico_facebook.png);}
.snsarea div:nth-child(1) a:nth-child(2) {background-color: #1da1f2; background-image: url(/images/ico_twitter.png);}
.snsarea div:nth-child(1) a:nth-child(3) {background-color: #ffcd00; background-image: url(/images/ico_kakao.png);}


 /* (2) 프린트 + 글자크게 + 글자작게 */
.snsarea div:nth-child(2) {
    display: flex;
    align-items: center;
}
.snsarea div:nth-child(2) a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 5px;
    height: 40px;
    font-weight: bold;
    border-radius: 10px;
    border: 1px solid #ccc;
}
.snsarea div:nth-child(2) a:nth-child(1) {
    width: 80px;
    font-size: 1rem;
}
.snsarea div:nth-child(2) a:nth-child(2) {
    width: 60px;
    font-size: 1.2rem;
    letter-spacing: -2px;
}
.snsarea div:nth-child(2) a:nth-child(3) {
    width: 60px;
    font-size: 0.8rem;
}



.news-lists {
  display: flex; padding-bottom: 20px; border-bottom:1px solid #DDD; padding-top: 20px;
}
.news-lists-content-warp {
  text-align:  left;
}
.news-lists-img-warp {
 width: 200px; height: 130px; margin-right: 20px;
}
.news-lists img {
  border-radius: 0.3rem; width: 200px; height: 130px; 
}
.news-lists-title {
  padding-bottom: 10px;
}
.news-lists-title a {
  font-size: 20px;
}
.news-lists-content {
  padding-bottom: 10px;
}
.news-lists-content a {
  color: #888; font-size: 15px
}
.news-lists-write-dt {
  color: #999;  font-size: 15px
}